@media screen and (max-width: 400px) {
  .docks-block-email .input-group {
    justify-content: center;
  }
  .docks-block-email .input-group .input-group-field {
    width: 90%;
  }
  .docks-block-email .input-group button {
    margin-top: 10px;
  }
  .mobile-hide {
    display: none;
  }
  .mobile-height-auto {
    height: auto !important;
  }
  .mobile-height-auto.container-blue {
    padding-bottom: 20px;
  }
}
@media screen and (max-width: 480px) {
  #about-us .about-us-buttons img {
    width: auto;
    height: 40px;
    margin-right: 10px;
  }
  #about-us .about-us-buttons a {
    text-align: left;
    border-radius: 0;
    padding: 10px 40px;
    line-height: 40px;
    min-width: 220px;
    width: 100%;
  }
  #about-us .about-us-buttons .last-btn {
    margin: 0 !important;
    margin-bottom: 15px !important;
  }
  #about-us .about-profile-info-blue .about-profile-info-blue-title {
    display: block;
  }
}
@media screen and (max-width: 1023px) {
  .col-xs-1 {
    width: 8.33333333%;
  }
  .col-xs-2 {
    width: 16.66666667%;
  }
  .col-xs-3 {
    width: 25%;
  }
  .col-xs-4 {
    width: 33.33333333%;
  }
  .col-xs-5 {
    width: 41.66666667%;
  }
  .col-xs-6 {
    width: 50%;
  }
  .col-xs-7 {
    width: 58.33333333%;
  }
  .col-xs-8 {
    width: 66.66666667%;
  }
  .col-xs-9 {
    width: 75%;
  }
  .col-xs-10 {
    width: 83.33333333%;
  }
  .col-xs-11 {
    width: 91.66666667%;
  }
  .col-xs-12 {
    width: 100%;
  }
  section .heightauto {
    height: auto;
  }
  section .heightfull {
    height: 100%;
  }
  section .container {
    padding-right: 16px;
    padding-left: 16px;
  }
  header {
    height: 90px;
  }
  footer {
    margin: 0;
  }
  .menu {
    text-align: left;
    line-height: 90px;
  }
  .menu ul {
    width: 100%;
  }
  .menu ul li {
    width: 100%;
    margin: 0;
    padding: 0;
  }
  .menu ul li a {
    padding: 0 10px;
    line-height: 40px;
    font-size: 16px;
    color: #fff;
    text-align: left;
  }
  .menu ul li a.active {
    background: #fff;
    color: #1848b6;
  }
  .menu li {
    width: 100%;
    margin: 0;
    padding: 0;
    text-align: left;
  }
  .menu li a {
    width: 100%;
    margin: 0;
    padding: 0;
  }
  .menu .show-menu {
    display: block;
    padding: 0;
    margin: 0;
    cursor: pointer;
    width: 37px;
    height: 30px;
    text-align: center;
    position: absolute;
    right: 15px;
    top: 35px;
  }
  .menu .show-menu .menu-lines {
    display: block;
    height: 5px;
    width: 37px;
    padding: 0;
    margin: 0 auto 5px;
    background: #1848b6;
    border-radius: 5px;
  }
  .menu .show-menu .menu-lines:nth-child(2) {
    width: 30px;
  }
  .logo {
    margin: 0;
    flex: 1;
  }
  .logo img {
    width: 150px;
    height: auto;
    margin: 0;
  }
  .logo .logo-lines {
    display: none;
  }
  .header-menu {
    display: none;
    position: absolute;
    left: 0;
    top: 92px;
    float: none;
    z-index: 2;
    background: #1848b6;
    line-height: initial;
    padding: 0 0 10px 0;
    text-align: left;
    color: #fff;
    width: 100%;
  }
  .header-menu .search-container {
    margin: 10px 20px 0 10px;
  }
  .header-menu .linkedin-icon {
    margin: 10px 0 0 0;
  }
  .header-menu .language-container {
    /*display: none;*/
    width: 100%;
    margin: 10px 0 0 13px;
  }
  .homepage-banner {
    padding: 0 0 20px 0;
  }
  .homepage-banner .homepage-banner-container .homepage-banner-lines {
    height: 20px;
  }
  .homepage-banner .homepage-banner-container .homepage-banner-block {
    top: 25%;
  }
  .homepage-banner .homepage-banner-container .homepage-banner-link {
    font-size: 8px;
    padding: 3px 5px;
  }
  .homepage-banner .homepage-banner-container .homepage-banner-text {
    font-size: 24px;
    line-height: 24px;
  }
  .homepage-banner .homepage-banner-container:nth-child(2) .homepage-banner-lines .front-lines {
    margin: 0;
  }
  .home-slider-item .homepage-banner-container:nth-child(2) .homepage-banner-block {
    margin: 25px 0 0 0;
  }
  .project-slider-item .homepage-banner-container:nth-child(2) .homepage-banner-block {
    margin: 25px 0 0 0;
  }
  .homepage-block .homepageblockslider {
    padding: 0;
    margin: 0;
  }
  .homepage-block .slider-three {
    width: auto;
    height: auto;
    overflow: hidden;
    position: relative;
  }
  .homepage-block .slider-three:hover .left-t {
    visibility: visible;
    opacity: 1;
    left: -20px;
  }
  .homepage-block .slider-three:hover .right-t {
    visibility: visible;
    opacity: 1;
    right: 3px;
  }
  .homepage-block .slider-three .item {
    transition: all ease 0.25s;
    height: auto;
    border: none;
    cursor: pointer;
    padding: 0;
    margin: 0;
  }
  .homepage-block .slider-three .owl-stage {
    padding: 20px 0;
    width: 100%;
  }
  .homepage-block .slider-three .left-t {
    background-image: url("../media/1655/arrow-left.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: auto;
    cursor: pointer;
    position: absolute;
    z-index: 1;
    top: 200px;
    visibility: hidden;
    opacity: 0;
    transition: all ease 0.25s;
    width: 80px;
    height: 95px;
    left: -80px;
  }
  .homepage-block .slider-three .left-t:hover {
    visibility: visible;
    opacity: 1;
    left: 3px;
  }
  .homepage-block .slider-three .left-t.nonl-t {
    left: -40px;
    opacity: 0;
    visibility: hidden;
  }
  .homepage-block .slider-three .right-t {
    background-image: url("../media/1656/arrow-right.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: auto;
    cursor: pointer;
    position: absolute;
    z-index: 1;
    top: 200px;
    right: -80px;
    visibility: hidden;
    opacity: 0;
    transition: all ease 0.25s;
    width: 80px;
    height: 95px;
  }
  .homepage-block .slider-three .right-t:hover {
    visibility: visible;
    opacity: 1;
    right: 3px;
  }
  .homepage-block .slider-three .right-t.nonr-t {
    right: -40px;
    opacity: 0;
    visibility: hidden;
  }
  .copyright {
    text-align: center;
    font-size: 10px;
  }
  .small-line {
    height: 2px;
    margin: 0 0 2px 0;
  }
  .medium-line {
    height: 4px;
    margin: 0 0 4px 0;
  }
  .big-line {
    height: 8px;
    margin: 0 0 8px 0;
    padding: 0;
  }
  .title-section {
    font-size: 30px;
    line-height: 30px;
    margin: 0 0 15px 0;
  }
  .title-section.page-title {
    margin-bottom: 15px;
  }
  .subsubtitle-section {
    font-size: 14px;
    line-height: 16px;
  }
  .subtitle-section {
    font-size: 18px;
    line-height: 20px;
  }
  .subtitle-section-gray {
    font-size: 28px;
    line-height: 30px;
    margin: 0 0 20px 0;
  }
  .homepage-lines {
    margin: 0;
    top: 30%;
  }
  .refences-lines {
    margin: -150px 0 50px 0;
  }
  .contact-lines {
    margin: -300px 0 200px 0;
  }
  .news-lines {
    margin: -300px 0 200px 0;
  }
  .work-lines {
    margin: -150px 0 50px 0;
  }
  #references {
    padding: 20px 0 0 0;
  }
  #about-us {
    background-position: 0 95%;
  }
  .about-profile {
    cursor: pointer;
  }
  .about-profile-info {
    padding-top: 40px;
  }
  .about-profile-info > .row > div {
    padding-bottom: 10px;
    padding-top: 15px;
  }
  .about-profile-info .col-sm-12 {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .about-profile-info .col-sm-2 {
    width: 20%;
  }
  .about-profile-info .col-sm-10 {
    width: 80%;
  }
  .about-profile-info-blue .about-profile-info-blue-title {
    font-size: 16px;
    line-height: 16px;
    padding-right: 50px;
  }
  .about-profile-info-blue .about-profile-info-blue-text {
    font-size: 12px;
    line-height: 12px;
  }
  .about-profile-info-gray p,
  .about-profile-info-gray span {
    font-size: 16px;
  }
  .about-profile-info-icon {
    display: block;
  }
  .block-text span,
  .block-text p {
    font-size: 16px;
    line-height: 16px;
  }
  .reference-slider {
    margin: 20px 0 0 0;
  }
  .reference-slider .owl-nav {
    bottom: 30%;
  }
  .reference-slider .slider-two {
    display: none;
  }
  .reference-slider .all .slider .left,
  .reference-slider .all .slider .right {
    display: block;
    top: initial;
    bottom: 5%;
  }
  .reference-slider .reference-slider-big-text {
    top: initial;
    bottom: 15%;
  }
  .reference-slider .reference-slider-big-text span {
    font-size: 24px;
  }
  .badge-profile {
    font-size: 20px;
    padding: 2px 15px;
  }
  .country-list li {
    float: left;
    width: 50%;
    display: inline-block;
    vertical-align: middle;
  }
  .country-link {
    height: auto;
    line-height: initial;
    margin: 0;
    padding: 10px 0;
  }
  .country-link ul {
    height: auto;
    line-height: initial;
    margin: 0;
    padding: 0;
  }
  .country-link ul li {
    display: inline-block;
    vertical-align: middle;
    width: 33.3%;
    margin: 0;
    padding: 2px 20px;
    float: left;
    text-align: left;
  }
  .contact-info-subtitle {
    margin: 15px 0 5px 0;
  }
  .contact-profile:focus .contact-profile-close-icon,
  .contact-profile:hover .contact-profile-close-icon {
    display: block;
  }
  .contact-profile-info p,
  .contact-profile-info span {
    font-size: 16px;
  }
  .contact-profile-info-icon {
    display: block;
  }
  .contact-profile-text p {
    font-size: 20px;
    line-height: 20px;
  }
  .contact-profile-text span {
    font-size: 16px;
    line-height: 16px;
  }
  .contact-info-title {
    font-size: 28px;
    line-height: 28px;
  }
  .docks-block-yellow {
    margin: 20px 0 0 0;
  }
  .docks-block-yellow span,
  .docks-block-yellow a {
    font-size: 18px;
  }
  .docks-block-yellow img {
    margin: 0 10px;
  }
  .work-block .container-orange {
    margin: 20px 0 0 0;
    height: auto;
  }
  .news-block {
    padding: 0 20px;
  }
  .news-block .news-block-title {
    margin: 0;
  }
  .news-block-button {
    margin: 0 0 20px 0;
    font-size: 18px;
    /*padding: 5px 30px;*/
    padding: 15px 30px;
  }
  .refences-info span {
    font-size: 16px;
    line-height: 18px;
  }
  .work-block span {
    font-size: 18px;
    line-height: 24px;
  }
}
@media screen and (min-width: 1024px) {
  .contact-profile:focus .contact-profile-text,
  .contact-profile:hover .contact-profile-text {
    display: block;
  }
  .contact-profile:focus .contact-profile-text-bkg,
  .contact-profile:hover .contact-profile-text-bkg {
    display: block;
  }
  .about-profile:focus .about-profile-text,
  .about-profile:hover .about-profile-text {
    display: block;
  }
  .about-profile:focus .about-profile-text-bkg,
  .about-profile:hover .about-profile-text-bkg {
    display: block;
  }
}